.u-section-1 .u-sheet-1 {
  min-height: 578px;
}

.u-section-1 .u-form-1 {
  height: 338px;
  margin: 60px 292px 60px 278px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 570px;
    margin-left: 178px;
    margin-right: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-left: 68px;
    margin-right: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }

  .u-section-1 .u-form-group-1 {
    width: 100%;
  }

  .u-section-1 .u-form-group-2 {
    width: 100%;
  }

  .u-section-1 .u-form-group-3 {
    width: 100%;
  }

  .u-section-1 .u-form-group-4 {
    width: 100%;
  }
}